Subject: Re: Exam monday
From: Beatriz Galvez <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Saleh Alramadani <[email-masked]>, manager <[email-masked]>, Jessica Ovalle <[email-masked]>, Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Edgar Tobias <[email-masked]>, Julio Sanchez <[email-masked]>
Date: Fri, 24 Jun 2022 13:38:05 -0400

Ok, sounds good.

 [image: The Ultimate POS System - National Retail Solutions by Nrs Plus -
issuu]
Beatriz Galvez
*NRS Manager - GT*
National Retail Solutions
p: (973) 438-3275 <+19734383275>  F:  (973) 438-1843 <+19734381843>
a: 520 Broad Street, Newark NJ 07102
w: nrsplus.com   e: [email-masked]

On Fri, Jun 24, 2022 at 1:26 PM Saurabh Dadu <[email-masked]>
wrote:

> Hi Beatriz,
>
> Thank you for your email. This would be VTO, any excess time offs would
> reflect in future invoices.
>
> Kind regards,
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Beatriz Galvez <[email-masked]>
> *Sent:* 24 June 2022 9:58 PM
> *To:* Saleh Alramadani <[email-masked]>; manager <
> [email-masked]>
> *Cc:* Jessica Ovalle <[email-masked]>; Edgar Tobias <
> [email-masked]>; Julio Sanchez <[email-masked]>
> *Subject:* Re: Exam monday
>
> Approved from my side.
>
> Are you planning to make up the time some other time? or would this be VTO
> (Voluntary Time Off)
>
> Keep me posted.
>
> Thanks,
>
>
>
>  [image: The Ultimate POS System - National Retail Solutions by Nrs Plus
> - issuu]
> Beatriz Galvez
> *NRS Manager - GT*
> National Retail Solutions
> p: (973) 438-3275 <+19734383275>  F:  (973) 438-1843 <+19734381843>
> a: 520 Broad Street, Newark NJ 07102
> w: nrsplus.com   e: [email-masked]
>
>
>
>
> On Fri, Jun 24, 2022 at 11:10 AM Saleh Alramadani <
> [email-masked]> wrote:
>
> Hi everyone, I hope you are all having a nice day.
> I have an exam on monday 27/6 so could I please have a day off that day?
>
> Thank you for your time.
> Hope everyone has an awesome weekend!
>
> --
>
> Saleh Alramadani
>
> Inside Sales Specialist
>
> National Retail Solutions
>
> Phone: 833-289-2767  Ext: 0700
>
> Address: 520 Broad Street, Newark NJ 07102
>
> Website: nrsplus.com  Email: [email-masked]
>
>
> <https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&> Sender
> notified by
> Mailtrack
> <https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&> 06/24/22,
> 08:37:44 PM
>
>